.DrawerToggle 
    height: 100%
    min-width: 244px
    width: 16%
    display: flex
    align-items: center
    box-sizing: border-box
    cursor: pointer
    @media (max-width: 768px)
        min-width: unset
        width: unset
    img
        margin-left: 4px
        margin-right: 16px
    span
        color: #6879BB
        font-weight: bold
        font-size: 14px

